import AddCaseFile from "./addCaseFile.vue";
import AddLibrary from "./addLibrary.vue";
import AddScenes from "./addScenes.vue";
import setType from "./setType.vue";
import { quiskMountFactory } from "@/helper/mount";
import { nextTick } from "vue";

export const addCaseFile = quiskMountFactory(AddCaseFile, {
  title: "上传附件",
  width: 570,
});

export const addCaseScenes = quiskMountFactory(AddScenes, {
  title: "媒体库",
  width: 1000,
});

export const addLibraryFile = quiskMountFactory(AddLibrary, {
  title: "上传文件",
  width: 550,
});

export const setTypeFile = quiskMountFactory(setType, {
  title: "修改分类",
  width: 550,
});
